Bug 865003 - failed to sync: ('Package [%s] does not exist', u'b017e5e0-6d3e-4a9b-b3bb-53f55fc3e209')
failed to sync: ('Package [%s] does not exist', u'b017e5e0-6d3e-4a9b-b3bb-53f...
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Pradeep Kilambi
Preethi Thomas
:
Depends On: 863187
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 11:23 EDT by Pradeep Kilambi
Modified: 2013-09-09 12:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 863187
Environment:
Last Closed: 2013-01-07 09:09:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test script with certs (142.65 KB, application/x-shellscript)
2012-10-18 09:46 EDT, Preethi Thomas
no flags Details
sync.script (842 bytes, application/x-shellscript)
2012-10-18 09:47 EDT, Preethi Thomas
no flags Details

  None (edit)
Comment 1 Pradeep Kilambi 2012-10-15 15:36:54 EDT
commit b7e12df0d0e767f1f20ec8cb24e475aafbcbcc9c
Comment 2 Jeff Ortel 2012-10-17 12:14:55 EDT
build: 1.1.14
Comment 4 Preethi Thomas 2012-10-18 09:46:57 EDT
Created attachment 629382 [details]
test script with certs
Comment 5 Preethi Thomas 2012-10-18 09:47:56 EDT
Created attachment 629383 [details]
sync.script
Comment 6 Preethi Thomas 2012-10-18 09:49:35 EDT
moving to verified
[root@preethi ~]# rpm -q pulp
pulp-1.1.14-1.fc17.noarch
[root@preethi ~]#
Comment 7 Preethi Thomas 2013-01-07 09:09:02 EST
Pulp 2.0 released.

Note You need to log in before you can comment on or make changes to this bug.